package com.ibiz.core.external.dao.po;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;

/**
 * 关系型数据实体表[Table] 对象
 */
public interface IJQXBJTable {

    //费率系数
    Double getFlxs();
    void setFlxs(Double flxs);
    //交强险报价名称
    String getJqxbjname();
    void setJqxbjname(String jqxbjname);
    //建立时间
    Timestamp getCreatedate();
    void setCreatedate(Timestamp createdate);
    //实交保费
    BigDecimal getSjbf();
    void setSjbf(BigDecimal sjbf);
    //责任限额
    BigDecimal getZrxe();
    void setZrxe(BigDecimal zrxe);
    //更新时间
    Timestamp getUpdatedate();
    void setUpdatedate(Timestamp updatedate);
    //交强险报价标识
    String getJqxbjid();
    void setJqxbjid(String jqxbjid);
    //条款代码
    String getTkdm();
    void setTkdm(String tkdm);
    //建立人
    String getCreateman();
    void setCreateman(String createman);
    //更新人
    String getUpdateman();
    void setUpdateman(String updateman);
    //条款名称
    String getTkmc();
    void setTkmc(String tkmc);
    //基准保费
    BigDecimal getJzbf();
    void setJzbf(BigDecimal jzbf);
}
